Commit c580ad36 authored by Plaszczynski Stephane's avatar Plaszczynski Stephane
Browse files

allow any class version in requirements-lite

parent 1db29015
package CAMEL
#THE FOLLWING LINKS TO YOUR CLASS VERSION- YOU CAN TEST WHICH ONE IN YOUR
#THE FOLLWING LINKS TO YOUR CLASS LIBRARY- YOU CAN TEST WHICH ONE IN YOUR
#SHELL WITH THE FOLLWING COMMAND : cmt show uses
use class v*
# you may put an explicit version instead of * (as v2.4.4 or v2.*...)
use class *
#COMPILER - TO EASE PAIN USE THE SAME THAN FOR CLASS/CLIK COMPILATION
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment